<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>

	<!--PaddleOCR车牌检测 -->
	<OcrDB>
		<ModelPath>"../Resource/Models/db.onnx"</ModelPath>
		<BinaryThreshold>0.3</BinaryThreshold>
		<BoxThreshold>0.5</BoxThreshold>
		<UnclipRatio>1.6</UnclipRatio>
		<LimitSideLen>2500</LimitSideLen>
		<ScoreMode>"fast"</ScoreMode>
	</OcrDB>

	<!--PaddleOCR车牌识别 -->
	<OcrSVTR>
		<ModelPath>"../Resource/Models/svtr.onnx"</ModelPath>
		<DictPath>"../Resource/Models/ppocr_keys_v1.txt"</DictPath>
	</OcrSVTR>
</opencv_storage>
